let fs = require('fs');

const path = '../play/assets'

let folderName = '';
fs.readdirSync(path).find(fileName => {
  const st = fs.statSync(`${path}/${fileName}`);
  if (st.isDirectory()) {
    folderName = fileName;
  }
});
const metaPath = `${path}/${folderName}.meta`;
const metaDataStr = fs.readFileSync(metaPath);
const metaData = JSON.parse(metaDataStr);
metaData.isBundle = false;
fs.writeFileSync(metaPath, JSON.stringify(metaData));
